Subject: Re: [bug#72316] [PATCH v2 2/3] Add a guile-pam-module service.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 15 May 2025 09:25:37 +0900

Hi Felix,

My previous email was about your way to interact with others in this
thread, which I think is below the expectations set in this community,
namely, being dismissive of other's feedback.  Guix is a social project
before being a technical one, therefore being able to work together is
more valuable than technical merits alone.

I'm disappointed that instead of taking pause and adjusting, you appear
to have chosen to deflect with passive-aggressive assertions and other
not-so-kind suggestions.  Please stop, and consider yourself warned.

-- 
Thanks,
Maxim